## rust-charset 0.1.3

=== debian/changelog ===
rust-charset (0.1.3-2) unstable; urgency=medium

  * Team upload.
  * Package charset 0.1.3 from crates.io using debcargo 2.7.0
  * update to base64 0.22

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 05 Oct 2024 15:53:40 +0200

rust-charset (0.1.3-1) unstable; urgency=medium

  * Package charset 0.1.3 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Jun 2023 23:45:45 +0100
