=== debian/control ===
Source: rust-charset
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-encoding-rs-0.8+default-dev (>= 0.8.22-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/charset]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/charset
Homepage: https://docs.rs/charset/
X-Cargo-Crate: charset
Rules-Requires-Root: no

Package: librust-charset-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev,
 librust-encoding-rs-0.8+default-dev (>= 0.8.22-~~),
 librust-serde-1+default-dev
Provides:
 librust-charset+default-dev (= ${binary:Version}),
 librust-charset+serde-dev (= ${binary:Version}),
 librust-charset-0-dev (= ${binary:Version}),
 librust-charset-0+default-dev (= ${binary:Version}),
 librust-charset-0+serde-dev (= ${binary:Version}),
 librust-charset-0.1-dev (= ${binary:Version}),
 librust-charset-0.1+default-dev (= ${binary:Version}),
 librust-charset-0.1+serde-dev (= ${binary:Version}),
 librust-charset-0.1.3-dev (= ${binary:Version}),
 librust-charset-0.1.3+default-dev (= ${binary:Version}),
 librust-charset-0.1.3+serde-dev (= ${binary:Version})
Description: Thunderbird-compatible character encoding decoding for email - Rust source code
 Source code for Debianized Rust crate "charset"
