=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test charset 0.1.3 --all-targets --all-features
Features: test-name=rust-charset:@
Depends: dh-cargo (>= 31), rustc:native, librust-bincode-1+default-dev (>= 1.3.3-~~), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test charset 0.1.3 --all-targets
Features: test-name=librust-charset-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-bincode-1+default-dev (>= 1.3.3-~~), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test charset 0.1.3 --all-targets --no-default-features --features serde
Features: test-name=librust-charset-dev:serde
Depends: dh-cargo (>= 31), rustc:native, librust-bincode-1+default-dev (>= 1.3.3-~~), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test charset 0.1.3 --all-targets --no-default-features
Features: test-name=librust-charset-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-bincode-1+default-dev (>= 1.3.3-~~), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
